/*********************Portfolio*****************************/

#portfolio{margin:0px 0px 0px 0px; }



.zoomimg{text-align:center; width:28px; height:28px; margin:0 auto}
.cbp-l-caption-alignCenter{padding-top:0px;}
.cbp-l-caption-alignCenter h5{font-family:'ProximaNovaRegular', Arial, Helvetica, sans-serif; padding:15px 0px 0px 0px; margin:0px; font-size:16px; text-transform:uppercase}
.cbp-l-caption-alignCenter p.fnd{font-family:'ProximaNovaRegular', Arial, Helvetica, sans-serif; color:#fff; font-size:11px;text-transform:uppercase}

li .item-des{text-align:center;cursor:pointer; display:block}

.item-des h5{font-family:'ProximaNovaRegular', Arial, Helvetica, sans-serif;padding:15px 0px 0px 0px; margin:0px; font-size:15px; text-transform:uppercase; color:#585858;}
.item-des p{font-family:'ProximaNovaRegular', Arial, Helvetica, sans-serif; color:#fff; font-size:12px;text-transform:uppercase}


li:hover .item-des{display:none; cursor:pointer; }

.imgcon{width:80%; margin:0 auto; text-align:center; float:none; padding:50px 0px 50px 0px}
.img-des{width:80%;font-family:'ProximaNovaRegular', Arial, Helvetica, sans-serif;margin:0 auto; text-align:center; float:none }
.img-des h4{font-family:'ProximaNovaBold', Arial, Helvetica, sans-serif; text-transform:uppercase;}
.img-des p{padding:20px 0px 0px 0px;}
.small-border{border-top:1px solid #ccc;}


.sml-projects { margin:4px; padding:0px; float:left; border:1px solid #999; }
.sml-projects img { max-width:100px; height:100px; }
html body div.cbp-popup-wrap
{
	z-index: 8000;
}
